Subject: Re: Painting Camo schemes... the easy way!
From: "Steve Bamford" <[email-masked]>
To: Andres F. Acuña <[email-masked]>
Date: Fri, 27 Jul 2001 14:58:13 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Andres F. Acuña 
  To: Steve Bamford 
  Sent: Thursday, July 26, 2001 3:32 PM
  Subject: RV: Painting Camo schemes... the easy way!

  ----- Original Message ----- 
  From: Andres F. Acuña 
  To: Steve Bamford 
  Sent: Thursday, July 05, 2001 5:19 PM
  Subject: RV: Painting Camo schemes... the easy way!

  Hi Steve:  
   
  I want to share you my technique to paint camo schemes.  
   
  Recently I'm working on this Airfix 1/24 scale Hurricane model.  Last weekend I painted the dark green color.  
   
  Notice the technique I used for masking...  I cutted thin stripes of masking tape to "draw" the contour...  and then I applied latex.  When latex dries, I paint... and when paint is dry, I took off the latex with the masking tape...  It´s the easy way...

  Applying the mask: Thin masking tape                         Masking all the pattern...
  strips drawing the contour plus latex

  Airbrushing the darkgreen color                                Taking off the mask it is evry easy...

                      
  and clean                                                               And finally...  you get it!  The easy way!

    
  Regards from Cali, Colombia, and Happy Modeling!  (i'm inlcuding the photos separately)
   
  Andrés